---
es:
  activerecord:
    errors:
      models:
        account:
          attributes:
            username:
              invalid: solo letras, números y guiones bajos
        status:
          attributes:
            reblog:
              taken: del estado ya existe
